## lua-nginx-dns 0.14

=== Makefile ===
OPENRESTY_PREFIX=/usr/local/openresty

PREFIX ?=          /usr/local
LUA_INCLUDE_DIR ?= $(PREFIX)/include
LUA_LIB_DIR ?=     $(PREFIX)/lib/lua/$(LUA_VERSION)
INSTALL ?= install

.PHONY: all test install

all: ;

install: all
	$(INSTALL) -d $(DESTDIR)/$(LUA_LIB_DIR)/resty/dns
	$(INSTALL) lib/resty/dns/*.lua $(DESTDIR)/$(LUA_LIB_DIR)/resty/dns/

test: all
	PATH=$(OPENRESTY_PREFIX)/nginx/sbin:$$PATH prove -I../test-nginx/lib -r t

=== debian/changelog ===
lua-nginx-dns (0.14-1) unstable; urgency=low

  * Initial release. Closes: #805606

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 20 Nov 2015 10:34:05 +0800

=== debian/control ===
Source: lua-nginx-dns
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-lua,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lua-nginx-dns.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-dns.git -b debian/sid
Homepage: https://github.com/openresty/lua-resty-dns

Package: lua-nginx-dns
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: DNS resolver for the nginx embedded Lua language
 Lua DNS resolver for the ngx_lua based on the cosocket API.

## lua-nginx-dns 0.15

=== debian/changelog ===
lua-nginx-dns (0.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 19 Mar 2016 22:42:57 +0800

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-lua,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lua-nginx-dns.git/?h=debian/sid
-Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-dns.git -b debian/sid
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git/?h=debian/sid
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git -b debian/sid
 Homepage: https://github.com/openresty/lua-resty-dns
 
 Package: lua-nginx-dns

## lua-nginx-dns 0.16

=== debian/changelog ===
lua-nginx-dns (0.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 31 May 2016 22:57:24 +0800

## lua-nginx-dns 0.17

=== debian/changelog ===
lua-nginx-dns (0.17-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 26 Aug 2016 09:25:48 +0800

## lua-nginx-dns 0.18

=== debian/changelog ===
lua-nginx-dns (0.18-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 11 Nov 2016 18:55:09 +0800

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-lua,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git -b debian/sid
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git
 Homepage: https://github.com/openresty/lua-resty-dns
 
 Package: lua-nginx-dns

## lua-nginx-dns 0.19

=== debian/changelog ===
lua-nginx-dns (0.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.1.
    * Use https in Format in d/copyright.
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 12 Aug 2017 00:56:54 -0400

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-lua,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git
 Homepage: https://github.com/openresty/lua-resty-dns

## lua-nginx-dns 0.20

=== debian/changelog ===
lua-nginx-dns (0.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Bump compat to 11.
  * Update Vcs-* fields to salsa.debian.org.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 10 Jan 2018 18:30:04 +0800

=== debian/control ===
Source: lua-nginx-dns
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-lua,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/lua-nginx-dns
Vcs-Git: https://salsa.debian.org/debian/lua-nginx-dns.git
Homepage: https://github.com/openresty/lua-resty-dns

Package: lua-nginx-dns
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: DNS resolver for the nginx embedded Lua language
 Lua DNS resolver for the ngx_lua based on the cosocket API.

=== debian/watch ===
version=3
https://github.com/openresty/lua-resty-dns/releases .*/v([\d\.]*)\.tar.gz
